@charset "UTF-8";



/* Establish two column layout */

#container {
    width:100%;
    padding-top: 2rem;
    margin: 0 auto;
    
}


#navcolumn {
  float: left;
  width: 20%;
  text-align: center;
  margin-top: 6rem;
  
}

#mainContent {
    width: 75%;
    float:right;
    display:block;
    
    
}

#navcolumn ul {
  list-style-type: none;
  padding-inline-start: 0px;
    padding-bottom: 50px;
    padding-top: 20px;
}

#navcolumn li {
     display:block;
     padding-bottom:10px;
    text-decoration:none;
}


/*=== Navigation bar and pagination ON/Active state ===*/

.masthead {
    font-size: 2.3rem;
    letter-spacing: 0px;
    margin-bottom: 20px;
}

h1.masthead a:link {
     text-decoration:none;
}

.copyright {
font-size: .9rem;
}






/* Tufte CSS styles */
html {
    font-size: 15px; /*this was 15px */
}

body {
    width: 87.5%; /*original setting was 87.5%*/
    margin-left: auto;
    margin-right: auto;
    padding-left: 0%; /*original setting was 12.5%*/
    font-family: "IM Fell Double Pica", Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    background-color: #ffffff;
    color: #111;
    max-width: 1400px;
    counter-reset: sidenote-counter; 
}

h1 {
    font-weight: 400;
    margin-bottom: 0.1rem;
    font-size: 3.2rem; /*i set this at 2.8*/
    line-height: 1; 
}

h2 {
    font-style: italic;
    font-weight: 400;
    margin-top: 2.1rem;
    margin-bottom: 1.4rem;
    font-size: 2.2rem;
    line-height: 1; 
}



h2.post-headline {
  margin-bottom: 0rem;
}

h3 {
    font-style: italic;
    font-weight: 400;
    font-size: 1.7rem;
    margin-top: 2rem;
    margin-bottom: 1.4rem;
    line-height: 1; 
}

hr {
    display: block;
    height: 1px;
    width: 55%;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0; 
}

p.subtitle {
    font-style: italic;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.8rem;
    display: block;
    line-height: 1; 
}

.numeral {
    font-family: "IM Fell Double Pica"; 
}

.danger {
    color: red; 
}

/*
article {
    padding: 5rem 0rem; 
} */

section {
    padding-top: 1rem;
    padding-bottom: 1rem; 
}

p,
ol,
ul {
    font-size: 1.4rem;
    line-height: 2rem; 
}

p {
    margin-top: 1.4rem;
    margin-bottom: 1.4rem;
    padding-right: 0;
    vertical-align: baseline; 
}

article p {
  width: 55%;
}

p.post-notes, p.fullwidth {
  width:100%;
}

p.regular {
  width:55%;
}

p.extra-space {
  padding-top: 23px;
  padding-bottom: 23px;
}

/* Chapter Epigraphs */
div.epigraph {
    margin: 5em 0; 
}

div.epigraph > blockquote {
    margin-top: 3em;
    margin-bottom: 3em; 
}

div.epigraph > blockquote,
div.epigraph > blockquote > p {
    font-style: italic; 
}

div.epigraph > blockquote > footer {
    font-style: normal; 
}

div.epigraph > blockquote > footer > cite {
    font-style: italic; 
}
/* end chapter epigraphs styles */

blockquote {
    font-size: 1.4rem; 
}

blockquote p {
    width: 55%;
    margin-right: 40px; 
}

blockquote footer {
    width: 55%;
    font-size: 1.1rem;
    text-align: right; 
}

section > p,
section > footer,
section > table,
section > h2 {
    width: 55%; 
}

h2.form-header {
  width:100%;
}

/* 50 + 5 == 55, to be the same width as paragraph */
section > ol,
section > ul {
    width: 50%;
    /*-webkit-padding-start: 5%; replaced with marginleft below*/
    
}

li:not(:first-child) {
    margin-top: 0.25rem; 
}

figure {
    padding:10px 0px 0px;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    max-width: 55%;
    /*-webkit-margin-start: 0;
    -webkit-margin-end: 0; removed this because of w3c validator */
    margin: 0 0 3em 0; 
}

article > figure {
   padding:10px 0px 40px;
}
figcaption {
    float: right;
    clear: right;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.1rem;
    /*line-height: 1.6;*/
    vertical-align: baseline;
    position: relative;
    /*max-width: 50%;*/
    text-align:right;
}


figure.fullwidth figcaption {
    margin-right: 24%; 
}


/* Links: replicate underline that clears descenders */
a:link,
a:visited {
    color: inherit; 
}

.no-tufte-underline:link {
    background: unset;
    text-shadow: unset;
}

a {
    text-decoration:none;
}


.post a:link, section a:link, .tufte-underline, .hover-tufte-underline:hover {
    text-decoration: none;
    background: -webkit-linear-gradient(#ffffff, #ffffff), -webkit-linear-gradient(#ffffff, #ffffff), -webkit-linear-gradient(currentColor, currentColor);
    background: linear-gradient(#ffffff, #ffffff), linear-gradient(#ffffff, #ffffff), linear-gradient(currentColor, currentColor);
    -webkit-background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    -moz-background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    background-repeat: no-repeat, no-repeat, repeat-x;
    text-shadow: 0.03em 0 #ffffff, -0.03em 0 #ffffff, 0 0.03em #ffffff, 0 -0.03em #ffffff, 0.06em 0 #ffffff, -0.06em 0 #ffffff, 0.09em 0 #ffffff, -0.09em 0 #ffffff, 0.12em 0 #ffffff, -0.12em 0 #ffffff, 0.15em 0 #ffffff, -0.15em 0 #ffffff;
    background-position: 0% 93%, 100% 93%, 0% 93%; 
}

p a:link {
    text-decoration: none;
    background: -webkit-linear-gradient(#ffffff, #ffffff), -webkit-linear-gradient(#ffffff, #ffffff), -webkit-linear-gradient(currentColor, currentColor);
    background: linear-gradient(#ffffff, #ffffff), linear-gradient(#ffffff, #ffffff), linear-gradient(currentColor, currentColor);
    -webkit-background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    -moz-background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    background-repeat: no-repeat, no-repeat, repeat-x;
    text-shadow: 0.03em 0 #ffffff, -0.03em 0 #ffffff, 0 0.03em #ffffff, 0 -0.03em #ffffff, 0.06em 0 #ffffff, -0.06em 0 #ffffff, 0.09em 0 #ffffff, -0.09em 0 #ffffff, 0.12em 0 #ffffff, -0.12em 0 #ffffff, 0.15em 0 #ffffff, -0.15em 0 #ffffff;
    background-position: 0% 93%, 100% 93%, 0% 93%; 
}




@media screen and (-webkit-min-device-pixel-ratio: 0) {
    a:link, .tufte-underline, .hover-tufte-underline:hover {
        background-position-y: 87%, 87%, 87%;
    }
}

a:link::selection,
a:link::-moz-selection {
    text-shadow: 0.03em 0 #b4d5fe, -0.03em 0 #b4d5fe, 0 0.03em #b4d5fe, 0 -0.03em #b4d5fe, 0.06em 0 #b4d5fe, -0.06em 0 #b4d5fe, 0.09em 0 #b4d5fe, -0.09em 0 #b4d5fe, 0.12em 0 #b4d5fe, -0.12em 0 #b4d5fe, 0.15em 0 #b4d5fe, -0.15em 0 #b4d5fe;
    background: #b4d5fe;
}

/* Sidenotes, margin notes, figures, captions */
img {
    max-width: 100%; 
}

.sidenote,
.marginnote {
    float: right;
    clear: right;
    margin-right: -60%;
    width: 50%;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.1rem;
    line-height: 1.3;
    vertical-align: baseline;
    position: relative; 
}

.sidenote-number {
    counter-increment: sidenote-counter; 
}

.sidenote-number:after,
.sidenote:before {
    font-family: "IM Fell Double Pica";
    position: relative;
    vertical-align: baseline; 
}

.sidenote-number:after {
    content: counter(sidenote-counter);
    font-size: 1rem;
    top: -0.5rem;
    left: 0.1rem; 
}

.sidenote:before {
    content: counter(sidenote-counter) " ";
    font-size: 1rem;
    top: -0.5rem; 
}

blockquote .sidenote,
blockquote .marginnote {
    margin-right: -82%;
    min-width: 59%;
    text-align: left; 
}

div.fullwidth,
table.fullwidth {
    width: 100%; 
}

div.table-wrapper {
    overflow-x: auto;
    font-family: "Trebuchet MS", "Gill Sans", "Gill Sans MT", sans-serif; 
}

.sans {
    font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    letter-spacing: .03em; 
}

code, pre > code {
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 1.0rem;
    line-height: 1.42;
    -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS. See https://github.com/edwardtufte/tufte-css/issues/81#issuecomment-261953409 */
}

.sans > code {
    font-size: 1.2rem; 
}

h1 > code,
h2 > code,
h3 > code {
    font-size: 0.80em; 
}

.marginnote > code,
.sidenote > code {
    font-size: 1rem; 
}

pre > code {
    font-size: 0.9rem;
    width: 52.5%;
    margin-left: 2.5%;
    overflow-x: auto;
    display: block;
}

pre.fullwidth > code {
    width: 90%; 
}

.fullwidth {
    max-width: 100%;
    clear:both; 
}

span.newthought {
    font-variant: small-caps;
    font-size: 1.2em; 
}

input.margin-toggle {
    display: none; 
}

label.sidenote-number {
    display: inline; 
}

label.margin-toggle:not(.sidenote-number) {
    display: none; 
}

.iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0; 
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
}


.latex-sub, .latex-sup { text-transform: uppercase;
                         font-size: smaller;
                         position: relative; }

.latex-sub { top: 0.2rem;
             margin-left: -0.1667rem;
             margin-right: -0.125rem; }

.latex-sup { top: -0.2rem;
             margin-left: -0.36rem;
             margin-right: -0.15rem;
             text-shadow: none; }

.latex::selection, .latex span:not(.latex-sup)::selection { text-shadow: 0.03em 0 #b4d5fe, -0.03em 0 #b4d5fe, 0 0.03em #b4d5fe, 0 -0.03em #b4d5fe, 0.06em 0 #b4d5fe, -0.06em 0 #b4d5fe, 0.09em 0 #b4d5fe, -0.09em 0 #b4d5fe, 0.12em 0 #b4d5fe, -0.12em 0 #b4d5fe, 0.15em 0 #b4d5fe, -0.15em 0 #b4d5fe;
                    background: #b4d5fe; }

.latex::-moz-selection, .latex span:not(.latex-sup)::-moz-selection { text-shadow: 0.03em 0 #b4d5fe, -0.03em 0 #b4d5fe, 0 0.03em #b4d5fe, 0 -0.03em #b4d5fe, 0.06em 0 #b4d5fe, -0.06em 0 #b4d5fe, 0.09em 0 #b4d5fe, -0.09em 0 #b4d5fe, 0.12em 0 #b4d5fe, -0.12em 0 #b4d5fe, 0.15em 0 #b4d5fe, -0.15em 0 #b4d5fe;
                         background: #b4d5fe; }


@media screen and (max-width : 1200px) {
    
    
    figure {
        max-width: 80%; 
    }
    

}





@media (max-width: 760px) {
    body {
        width: 84%;
        padding-left: 8%;
        padding-right: 8%; 
    }
    
    hr,
    section > p,
    section > footer,
    section > table,
    section > h2 {
        width: 100%; 
    }
    
    pre > code {
        width: 97%; 
    }

    section > ol {
        width: 90%; 
    }

    section > ul {
        width: 90%; 
    }

    figure {
        max-width: 100%; 
    }
    
    figcaption,
    figure.fullwidth figcaption {
        margin-right: 0%;
        max-width: none; 
    }
    
    blockquote {
        margin-left: 1.5em;
        margin-right: 0em; 
    }

    blockquote p,
    blockquote footer {
        width: 100%; 
    }
    
    label.margin-toggle:not(.sidenote-number) {
        display: inline; 
    }

    .sidenote,
    .marginnote {
        display: none; 
    }
    
    .margin-toggle:checked + .sidenote,
    .margin-toggle:checked + .marginnote {
        display: block;
        float: left;
        left: 1rem;
        clear: both;
        width: 95%;
        margin: 1rem 2.5%;
        vertical-align: baseline;
        position: relative; 
    }

    label {
        cursor: pointer; 
    }

    div.table-wrapper,
    table {
        width: 85%; 
    }
    
    img {
        width: 100%;
    }
    
    article p {
      width: 100%;
  }
  p.regular {
    width:100%;
  }
}
